/*
    Template:       negan
    Theme Name:     Negan Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Negan - Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    negan-child
    Domain Path:    /languages/
*/

.cart-collaterals .shop_table{
    background-color: #000;
}.header-v2 .site-header .header-middle, .header-v1 .site-header .header-middle{
     width: 65%;
 }
.shop_table.cart thead{
    background-color: #000;
}
.cart-collaterals .shop_table{
    background-color: #000;
}

#bannerHome .vc_general.vc_cta3.vc_cta3-style-classic{
    background-color: #ff5f54;
    border-color: #ff5f54;
}

.cart_totals td, .cart_totals th{
    border-color: #999999 !important;
    border-width: 1px !important;
}

.woocommerce-input-wrapper input[placeholder], [placeholder], *[placeholder] {
    color: #000;
}

.input-text {
    color: #000;
}

.cart-collaterals .shipping label{
    padding-left: 0px;
}

.shop_attributes td p{
    margin-bottom: 0px !important;
}

#menu-account-navigation a{
    color: #000;
}

.header-v2 .site-header .site-main-nav, .header-v1 .site-header .site-main-nav{
    text-align: right;
}

.negan-body.page-title-vhide .site-main{
    border: 0px;
}
.header-v2 .site-header .header-middle, .header-v1 .site-header .header-middle{
    width: 75%;
}
.site-main-nav .main-menu > li > a{
    font-weight: normal;
}
.mega-menu > li {
    padding: 0 5px;
}
.site-main-nav .main-menu > li > a{
    text-transform: none;
}


.products-list-mini .product_item .product_item--thumbnail{
    margin-right: 2%;
}

.products-list .product_item .product_item--thumbnail{
    width: 49%;
}

.products-list-mini .product_item--thumbnail-holder{
    border-radius: 60px;
    background-color: #fff;
    overflow: hidden;
}

.product_item .product_item--thumbnail-holder a img{
    width: 100%;
}

.product_category_23{
    background-color: #2be469 !important;
}

.product_category_22{
    background-color: #fc4966 !important;
}

.product_category_21{
    background-color: #1160fb !important;
}

.product_category_23 .la-vc-btn a:hover{
    color: #2be469 !important;
}

.product_category_22 .la-vc-btn a:hover{
    color: #fc4966 !important;
}

.product_category_21 .la-vc-btn a:hover{
    color: #1160fb !important;
}
.product_category_23 .backtoshop a:hover{
    color: #000 !important;
}

.product_category_22 .backtoshop a:hover{
    color: #000 !important;
}

.product_category_21 .backtoshop a:hover{
    color: #000 !important;
}

.products-list-mini .product_item--info{
    position: relative;
}

.listOverBox{
    cursor: pointer;
}

.listOverBox:hover .cat_info_box_list{
    background-color: #27292d;
}

.cat_info_box_list{
    position: relative;
    display: inline-block;
    width: 49%;
    border-radius: 60px;
}

.cat_info_box_list p{
    margin: 0px;
}

.cat_info_box_list_title{
    font-weight: bold;
    font-size: 4.5vw;
    text-transform: uppercase;
}

h1{
    text-transform: uppercase;
}

.cat_info_box_list_desc{
    opacity: 0.7;
}

.cat_info_box_list_desc p{
    padding-top: 30px;
}

.cat_info_box_list_price{
    display: block;
    padding-top: 10px;
}

.cat_info_box_list_desc, .cat_info_box_list_price{
    font-size: 2rem;
}

.cat_info_box_list:hover{
    background-color: #27292d !important;
}

.cat_info_box_inner{
    display:table;
    height: 100%;
    width: 100%;
}

.cat_info_box_inner_wrap{
    display:table-cell;
    vertical-align:middle;
    text-align: center;
}

.cat_info_box_inner_wrap_txt{
    display: inline-block;
    text-align: left;
}

@media (min-width: 1500px) {
    .site-header .header-main{
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (max-width: 1500px) {
    .site-header .header-main{
        padding-left: 80px;
        padding-right: 80px;
    }
}

.vc_general.vc_cta3.vc_cta3-shape-rounded{
    border-radius: 60px;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 10%;
    padding-right: 10%;
}

.vc_general.vc_cta3.vc_cta3-shape-rounded h2, .vc_general.vc_cta3.vc_cta3-shape-rounded h4{
    font-weight: bold;
    font-size: 6em;
}

.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 25px;
}

.footer-top{
    border: 0px;
}

.site-footer {
    font-size: 14px;
}

.productDetailHead{
    border-radius: 60px;
    padding-top: 200px;
    padding-bottom: 200px;
    /*padding-left: 10%;
    padding-right: 10%;*/
    margin-bottom: 30px;
    text-align: center;
    position: relative;
}

.productDetailHeadInnerWrap{
    display: inline-block;
    width: 50%;
}

.productDetailHeadInnerWrap .headtitle{
    font-size: 100px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1em;
    text-align: center;
    white-space: break-spaces;
}

.productDetailHead .scrollToLink{
    position: absolute;
    bottom: 10px;
    left: 0px;
    width: 100%;
    text-align: center;
}

.productDetailHead .scrollToLink .scrollToLinkInner{
    display: inline-block;
    font-family: "GT Pressura";
    cursor: pointer;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 19px;
}

body.product-template-default.single-product .site-main{
    padding-top: 0px;
}

.productDetailTopLeft{
    width: 50%;
    float: left;
    z-index: 2;
    position: relative;
}

.productDetailTopRight{
    width: 50%;
    float: left;
    position: relative;
    z-index: 1;
}

.productDetailTopImage{
    background-color: #fff;
    border-radius: 60px;
    overflow: hidden;
    padding: 20px;

}

.productDetailTopRightInner{
    position: absolute;
    width: 130%;
    height: 100%;
    margin-left: -30%;
}

.productDetailTopRightInnerWrap{
    background-color: #27292d;
    border-radius: 60px;
    overflow: hidden;
    padding: 20px;
    text-align: center;
}

.productDetailTopRightInnerWrapContent{
    display: inline-block;
    width: 40%;
    text-align: left;
    padding-top: 20%;
}

.productDetailTopRightInnerWrapContent .product_title{
    font-size: 70px;
}

.productDetailTopRightInnerWrapContent .single_add_to_cart_button{
    border: 0px;
    padding: 20px;
    border-radius: 20px;
    width: 100%;
    text-align: left;
}

.productDetailTopRightInnerWrapContent .single_add_to_cart_button:hover{
    background-color: #fff;
    color: #000;
}

.woocommerce-product-details__short-description{
    color: #9f9f9f;
}

.productDetailContent{
    text-align: center;
}

.productDetailContentDesc{
    display: inline-block;
    width: 40%;
    text-align: left;
    margin-top: 50px;
    margin-bottom: 50px;
}

.productDetailContentDescTitle{
    font-size: 4em;
}

.productDetailContentDescAttributeLine{
    border-top: 1px solid #3d3d3d;
}

.productDetailContentDescAttributeLineLeft{
    float: left;
    padding-top: 20px;
    padding-bottom: 20px;

}

.productDetailContentDescAttributeLineRight{
    float: right;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 70%;
    text-align: right;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info{
    background-color: #fff;
    border-radius: 60px;
    overflow: hidden;
    color: #000;
}

.cat_info_box_inner_wrap_txt{
    max-width: 70%;
    line-height: 1;
}

.shopGroupFilter{
    text-align: center;
}

.shopGroupFilter ul{
    list-style: none;
    display: inline-block;
}

.shopGroupFilter ul li{
    float: left;
    width: 150px;
    border: 1px solid #27292d;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
    cursor: pointer;
}

.shopGroupFilter ul li:hover{
    background-color: #27292d;
}

.shopGroupFilterActive{
    background-color: #27292d;
}

.shopGroupFilter ul li:first-child{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.shopGroupFilter ul li:last-child{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.section-page-header{
    background-color: #6c2929;
    border-radius: 60px;
}

.section-page-header .page-title{
    font-size: 10vw;
}

.shop_table .cart_item td:first-child{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.shop_table .cart_item td:last-child{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.shop_table .cart_item td{
    background-color: #27292d;
}

.shop_table .cart_item td.product-remove a{
    padding-left: 20px;
    padding-right: 20px;
}

.shop_table .cart_item td.product-thumbnail img{
    border-radius: 5px;
    max-width: 50px;
}

.shop_table.cart td {
    border-width: 0 0 1px 0;
    padding: 10px 0;
}

div.quantity .qty{
    background-color: #27292d;
    color: #fff;
    border: none;
}

.cart-collaterals{
    padding-top: 0px;
}

.cart_total_bv .la-coupon-form{
    display: none;
}

.cart_total_bv .cart_totals {
    width: 100%;
    float: none;
}

.cart_total_bv .shop_table {
    background-color: #27292d;
    border-radius: 20px;
    margin-top: 17px;
}

.cart_total_bv .shop_table td, .cart_total_bv .shop_table th {
    border-color: #000 !important;
    border-bottom-width: 1px !important;
}

.la-coupon-form h2{
    display: none;
}

.la-coupon-form .input-text{
    width: auto;
    display: inline-block;
}

.la-coupon-form p{
    display: inline-block;
}

.cart_total_bv .woocommerce-shipping-destination{
    display: none;
}

.cart_total_bv .wc-proceed-to-checkout a{
    background-color: #6c2929;
    border-radius: 20px;
}

.la-coupon-form .input-text{
    background-color: transparent;
    color: #fff;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border: 1px solid #27292d;
}

.la-coupon-form .button{
    background-color: #6c2929;
    color: #fff;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 0 20px;
    height: 50px;
    line-height: 48px;
    font-size: 12px;
}

.cart_left_bv .actions .button{
    background-color: #6c2929 !important;
    border: 0px !important;
    border-radius: 20px;
    padding: 0 20px;
    height: 50px !important;
    line-height: 48px;
    font-weight: normal !important;
    font-size: 12px;
}

.cart_left_bv .actions .button:hover{
    border: 0px;
}

.checkout_coupon .button{
    background-color: #6c2929 !important;
    border: 0px !important;
    border-radius: 20px;
    padding: 0 20px;
    height: 50px !important;
    line-height: 48px;
    font-weight: normal !important;
    font-size: 12px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.checkout_coupon .form-row-first{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: #27292d;
}

.checkout_coupon .form-row-last{
    float: left;
}

.checkout_coupon .form-row-first input{
    background-color: transparent;
    color: #fff;
}

.checkout_coupon .form-row-first input:focus{
    border: 0px;
}

.la-breadcrumbs{
    display:  none;
}

.woocommerce-form-login .form-row-first{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: #27292d;
}

.woocommerce-form-login .form-row-last{
    float: left;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #27292d;
}

.woocommerce-form-login label{
    padding: 10px;
}

.woocommerce-form-login .button{
    background-color: #6c2929;
    color: #fff;
    border-radius: 20px;
    font-size: 12px;
    font-size: unset;
}

.woocommerce-form-login .form-row-first input,
.woocommerce-form-login .form-row-first input:focus,
.woocommerce-form-login .form-row-first input:-webkit-autofill,
.woocommerce-form-login .form-row-first input:-webkit-autofill:hover,
.woocommerce-form-login .form-row-first input:-webkit-autofill:hover,
.woocommerce-form-login .form-row-first input:-webkit-autofill:active{
    -webkit-background-clip: text;
    background-color: #27292d !important;
    color: #fff !important;
    border: 1px solid #000;
    border-color: #000;
    -webkit-text-fill-color: #27292d;
}

.woocommerce-form-login .form-row-last input,
.woocommerce-form-login .form-row-last input:focus,
.woocommerce-form-login .form-row-last input:-webkit-autofill,
.woocommerce-form-login .form-row-last input:-webkit-autofill:hover,
.woocommerce-form-login .form-row-last input:-webkit-autofill:hover,
.woocommerce-form-login .form-row-last input:-webkit-autofill:active{
    -webkit-background-clip: text;
    background-color: #27292d !important;
    color: #fff !important;
    border: 1px solid #000;
    border-color: #000;
    -webkit-text-fill-color: #27292d;
}

.woocommerce-billing-fields__field-wrapper, woocommerce-shipping-fields__field-wrapper, .shipping_address{
    background-color: #27292d !important;
    padding: 10px;
    border-radius: 20px;
}
.woocommerce-billing-fields__field-wrapper input, .woocommerce-billing-fields__field-wrapper .select2-selection .woocommerce-billing-fields__field-wrapper .select2-dropdown, .select2-container--default .select2-selection--single, .select2-dropdown,
.woocommerce-shipping-fields__field-wrapper input, .woocommerce-shipping-fields__field-wrapper .select2-selection .woocommerce-shipping-fields__field-wrapper .select2-dropdown, .select2-container--default .select2-selection--single, .select2-dropdown{
    background-color: #27292d !important;
    color: #fff !important;
    border: 0px;
}

.woocommerce-billing-fields__field-wrapper input:focus,
.woocommerce-shipping-fields__field-wrapper input:focus{
    border: 0px;
}

.woocommerce-billing-fields__field-wrapper .form-row, .woocommerce-billing-fields__field-wrapper .select2-selection,
.woocommerce-shipping-fields__field-wrapper .form-row, .woocommerce-shipping-fields__field-wrapper .select2-selection{
    border-bottom: 1px solid #393b3f;
}

.select2-container--default .select2-search--dropdown .select2-search__field{
    background-color: #27292d !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    padding-left: 20px;
    color: #fff;
}

.woocommerce #order_comments{
    background-color: #27292d !important;
    padding: 10px;
    border-radius: 20px;
    border: 0px;
    color: #fff;
}

#ship-to-different-address{
    padding-top: 10px;
    padding-bottom: 10px;
}

#order_comments_field{
    padding-top: 20px;
}

.woocommerce #order_review_heading{
    padding: 0px;
}

.woocommerce #order_review{
    padding: 0px;
    padding-top: 90px;
}

.woocommerce-checkout-review-order-table{
    background-color: #27292d !important;
    padding: 10px;
    border-radius: 20px;
}

table.woocommerce-checkout-review-order-table .product-name{
    width: 70%;
}

table.woocommerce-checkout-review-order-table th, table.woocommerce-checkout-review-order-table td{
    padding-left: 15px;
    padding-right: 15px;
}

table.woocommerce-checkout-review-order-table tfoot td, table.woocommerce-checkout-review-order-table tfoot th{
    padding-left: 15px;
    padding-right: 15px;
}

#place_order{
    background-color: #6c2929;
    color: #fff;
    border-radius: 20px;
    font-size: 12px;
    font-size: unset;
}

.woocommerce-mini-cart__buttons a.button{
    background-color: #6c2929;
    color: #fff;
    border-radius: 20px;
    font-size: 12px;
    font-size: unset;
}

.la-tabs{
    text-align: center;
}

.la_tab_control{
    display: inline-block;
}

.la_tab_control li{
    float: left;
    width: 150px;
    border: 1px solid #27292d;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
    cursor: pointer;
}

.la-myaccount-page .la_tab_control{
    font-size: unset;
}

.la_tab_control li:hover{
    background-color: #27292d;
}

.la_tab_control li.active{
    background-color: #27292d;
    font-weight: normal;
}

.la_tab_control li:first-child{
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.la_tab_control li:last-child{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.black-velvet-login, .register-black-velvet{
    background-color: #27292d;
    padding: 20px;
    border-radius: 20px;
}

.black-velvet-login input, .register-black-velvet input{
    background-color: #27292d;
    border: 0px;
    border-bottom: 1px solid #4a4c50;
    color: #fff;
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}

.black-velvet-login input:-webkit-autofill, .register-black-velvet input:-webkit-autofill, .black-velvet-login input:-internal-autofill-selected, .register-black-velvet:-internal-autofill-selected {
    background-color: #27292d !important;
    -webkit-text-fill-color: #fff !important;
}

.btn-create-account, .woocommerce-Button{
    background-color: #6c2929 !important;
    color: #fff;
    border-radius: 20px;
    font-size: 12px;
    font-size: unset;
    border: 0px !important;
}

.btn-create-account:hover, woocommerce-Button:hover{
    background-color: #6c2929 !important;
    color: #fff;
    border-radius: 20px;
    font-size: 12px;
    font-size: unset;
    border: 0px !important;
}

#menu-account-navigation{
    background-color: #27292d;
    padding: 20px;
    border-radius: 20px;
}

.header__action--account-menu li{
    border-bottom: 1px solid #4a4c50;
}

.header__action--account-menu li a{
    padding: 5px;
    color: #fff !important;
}

.woocommerce-MyAccount-navigation-link--downloads{
    display: none !important;
}

.site-main-nav .main-menu > li.active > a, .site-main-nav .main-menu > li:hover > a{
    color: #fff;
}

.site-main-nav .main-menu > li > a:after{
    background-color: #fff;
    height: 8px;
    border-radius: 3px;
    top: -1px;
}



/*
.site-main-nav .main-menu > li.active > a span:before, .site-main-nav .main-menu > li:hover > a span:before{
    color: #fff;
    content: '';
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 8px;
    top: 0px;
    left: 0px;
}
 */

.vc_general.vc_btn3 {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: #5472d2;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 26px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
}

.fa, .fas {
    /*font-family: 'Font Awesome 5 Free';
    font-weight: 900;*/
}

.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
    padding-top: 5px;
    padding-bottom: 13px;
    padding-left: 19px;
}
.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 25px;
}

.vc_btn3.vc_btn3-style-outline, .vc_btn3.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-style-outline-custom:focus, .vc_btn3.vc_btn3-style-outline-custom:hover, .vc_btn3.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-style-outline:hover {
    border-width: 1px;
    border-color: #ffffff;
    color: #ffffff;
}

.header__action--account-menu .menu{display: none;}

.form-row [name="apply_for_vendor_submit"], .widget_shopping_cart_content .button, .woocommerce-MyAccount-content form .button, .lost_reset_password .button, form.register .button, .checkout_coupon .button, .woocomerce-form .button{
    font-size: unset;
}

.sethidden{
    display: none !important;
}

.site-main-nav .main-menu > li > a:hover:before{
    display: none !important;
}

.site-main-nav .main-menu > li > a:hover:after{
    display: none !important;
}

.site-main-nav .main-menu > li:hover > a:before{
    display: none !important;
}

.site-main-nav .main-menu > li:hover > a:after{
    display: none !important;
}

.backtoshop{
    line-height: 5rem;
}

#bannerHome h4, #bannerHome h1{
    line-height: 0.6;
}

#bannerHome .vc_cta3-actions{
    margin-top: 30px;
}

.wpcf7-form {
    background-color: #27292d;
    padding: 20px;
    border-radius: 20px;
}
.wpcf7-form input{
    background-color: #27292d;
    border: 0px;
    border-bottom: 1px solid #4a4c50;
    color: #fff;
}
.wpcf7-form textarea{
    background-color: #27292d;
    border: 0px;
    border-bottom: 1px solid #4a4c50;
    color: #fff;
}

.wpcf7-submit {
    width: 100%;
    margin: 0 !important;
    display: block;
    line-height: 20px;
    padding: 20px 20px !important;
    background-color: #6c2929 !important;
    color: #fff;
    border-radius: 20px;
    text-transform: uppercase;
}

.site-main-nav .main-menu > li > a{
    color: #A0A0A0;
}

.productDetailTopImageV2 img{
    border-radius: 60px;
    overflow: hidden;
}

#coupon_code{
    background-color: transparent;
    color: #fff;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border: 1px solid #27292d;
}

.rabattButtonCart{
    background-color: #6c2929;
    color: #fff;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 0 20px;
    height: 50px;
    line-height: 48px;
    font-size: 12px;
    border: 0px;
}

@media (max-width: 768px) {
    .site-header-mobile .site-header-inner {
        background-color: #27292d;
    }
    .cat_info_box_list_desc p{
        padding-top: 5px;
    }
    .vc_general.vc_cta3.vc_cta3-shape-rounded h2, .vc_general.vc_cta3.vc_cta3-shape-rounded h4 {
        font-weight: bold;
        font-size: 2em;
    }
    .vc_general.vc_btn3{
        font-size: 16px;
    }
    .shopGroupFilter ul li{
        padding: 5px;
        padding-left: 10px;
        padding-right: 10px;
        width: auto;
    }
    .shopGroupFilter ul{
        margin: 0px;
        padding: 0px;
    }
    .productDetailHeadInnerWrap{
        width: 100%;
    }
    .productDetailHeadInnerWrap .headtitle {
        font-size: 60px;
    }
    .productDetailTopLeft{
        width: 100%;
        float: none;
    }
    .productDetailTopRight{
        width: 100%;
        float: none;
    }

    .productDetailTopRightInner{
        margin-left: 0px;
        width: 100%;
        margin-top: 10px;
    }

    .productDetailTopRightInnerWrapContent{
        width: 100%;
    }

    .productDetailContentDesc{
        width: 100%;
    }

    .productDetailHead {
        border-radius: 60px;
        padding-top: 50px;
        padding-bottom: 100px;
        margin-bottom: 30px;
        text-align: center;
        position: relative;
        margin-top: 10px;
    }

    .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr td{
        display: table-cell;
        text-align: right;
        clear: both;
        min-width: unset;
    }

    .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.product-thumbnail{
        display: none;
    }
    .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.product-price{
        display: none;
    }
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
        padding-left: 5px;
        padding-right: 5px;
    }

    table.shop_table.shop_table_responsive tr td.product-remove a.remove{
        left: 0px;
        top: unset;
    }

    .woocommerce-cart-form div.quantity .qty{
        height: 10px;
    }

    .woocommerce-cart-form div.quantity > span {
        height: 15px;
        line-height: 15px;
    }

    .rabattCode{
        text-align: left;
    }

    #coupon_code{
        background-color: transparent;
        color: #fff;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
        border: 1px solid #27292d;
        padding: 5px 5px;
    }

    .rabattButtonCart{
        background-color: #6c2929;
        color: #fff;
        border-radius: 10px;
        padding: 0 20px;
        height: unset;
        line-height: 28px;
        font-size: 12px;
        border: 0px;
    }

    .shop_table_responsive tbody tr:nth-child(2n){
        background-color: unset;
    }


}

.cart-flyout .product_list_widget a:hover{
    color: #6c2929;
}